Bug 182067 - change printing notification icon to Bluecurve printing icon [cupsprinter.png]
change printing notification icon to Bluecurve printing icon [cupsprinter.png]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-19 23:31 EST by Need Real Name
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 10:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
demonstration diagram (37.22 KB, image/png)
2006-02-19 23:31 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2006-02-19 23:31:39 EST
Description of problem:

Think it'd help enhance look and feel of the theme if we use the bluecurve
printing icon [cupsprinter.png] as the printing notification icon instead of the
gnome one currently being used. See diagram attatched.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Need Real Name 2006-02-19 23:31:39 EST
Created attachment 124878 [details]
demonstration diagram
Comment 2 John (J5) Palmieri 2006-02-20 10:50:46 EST
Enhancments usually happen in the development timeframe.  We are currently
looking over our icons and will take this into consideration for FC6. Thanks.

Note You need to log in before you can comment on or make changes to this bug.